Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224360 - automatic reboot on boot with kernel-2.6.19-1.2895.fc6
Summary: automatic reboot on boot with kernel-2.6.19-1.2895.fc6
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 6
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-25 13:11 UTC by Kai Engert (:kaie) (inactive account)
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 2.6.19-1.2911.fc6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-14 21:09:17 UTC


Attachments (Terms of Use)

Description Kai Engert (:kaie) (inactive account) 2007-01-25 13:11:26 UTC
Description of problem:
"yum update" on my Centrino notebook installed kernel-2.6.19-1.2895.fc6
In the middle of the boot process, the system switches to runlevel 6 and reboots.
The previous kernel-2.6.18-1.2869.fc6 boots fine.
My inittab says:
  id:5:initdefault:
I tried to use parameter "3" on the kernel boot line, but that didn't have an
influence.

Version-Release number of selected component (if applicable):
kernel-2.6.19-1.2895.fc6


How reproducible:
boot


Steps to Reproduce:
1. boot
2. automatic reboot
3. goto 1


Additional info:
This is the exact location where the system switches to runlevel 6:

...
starting NFS statd
starting RPC idmapd
Init -> switching to runlevel 6
shutdown RPC idmapd
shutdown NFS statd
...

Unfortunately this notebook does NOT have a serial port, so I can not provide a
full log.

Comment 1 Kai Engert (:kaie) (inactive account) 2007-02-05 20:39:35 UTC
Do you have any idea what I could try to find out what triggers the automatic
reboot? Thanks.


Comment 2 Kai Engert (:kaie) (inactive account) 2007-02-14 21:09:17 UTC
According to the kernel changelog this bug got fixed.

And indeed, I confirm the bug is fixed for me with release 2.6.19-1.2911.fc6

Thanks!



Note You need to log in before you can comment on or make changes to this bug.